
Understanding Society User Support - Support #2143

Weights 

09/05/2024 09:44 AM - Césarine Boinet

Status: Feedback Start date: 09/05/2024

Priority: High % Done: 80%

Assignee: Olena Kaminska   

Category: Weights   

Description

Hi,

I am contacting you as I have a question regarding the use of weights. I would like to provide representativeness on key

demographic variables for a sample that we recruited online this year as part of a large-scale experiment. I am currently using the

last wave of Understanding Society (2022) to do so, and use mainly individual information. Given that our recruited sample is

restricted to (i) 18+, (ii) parents of at least one child, (iii) residing in England, I applied the same conditions to the last wave of

Understanding Society for comparison purposes.

So far, I have produced the descriptive statistics for key demographic variables (i.e., share born in the UK, main groups of ethnicity,

has a University degree, etc.) without any weighting.

Yet, I am wondering if, to compare my sample with that from Understanding Society, I need to apply any particular cross-sectional

weighting?

Given I condition our sample, I am not sure at all about the best weighting procedure to adopt.

I would greatly appreciate if you could provide me with any assistance with respect to this.

Thank you very much in advance.

Best,

Césarine Boinet

History

#1 - 09/05/2024 10:11 AM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Assignee changed from Understanding Society  User Support Team to Olena Kaminska

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

#2 - 09/05/2024 12:51 PM - Olena Kaminska

Césarine,

Thank you for your question. Yes, you should weight our data for your purpose, it is really crucial for you, otherwise you would be matching to wrong

estimates. The weight selection should follow standard procedure and will depend on the variables you look at. See here for weight selection advice:

https://www.understandingsociety.ac.uk/wp-content/uploads/working-papers/2024-01.pdf

and

https://www.youtube.com/watch?v=6xwrIdUmxts

Hope this helps,

Olena

#3 - 09/17/2024 04:23 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80
